Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Contact Form By FULFILLs

Beschreibung

  • Set up a contact form by simply inserting a shortcode into a page.
  • Add and edit fields in the contact form while reviewing the preview.
  • This plugin receive all of your visitors‘ inquiries.
  • Reply to inquiries using this plugin

Screenshots

Installation

  1. From the WP admin panel, click “Plugins” -> “Add new”.
  2. In the browser input box, type “Contact Form By FULFILLs”.
  3. Select the “Contact Form By FULFILLs” plugin and click “Install”.
  4. Activate the plugin.

OR…

  1. Download the plugin from this page.
  2. Save the .zip file to a location on your computer.
  3. Open the WP admin panel, and click “Plugins” -> “Add new”.
  4. Click “upload”.. then browse to the .zip file downloaded from this page.
  5. Click “Install”.. and then “Activate plugin”.

Rezensionen

There are no reviews for this plugin.

Mitwirkende & Entwickler

„Contact Form By FULFILLs“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Contact Form By FULFILLs“ wurde in 1 Sprache übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Contact Form By FULFILLs“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.

Änderungsprotokoll

1.1.0

  • Supported: Visitors can re-reply to your reply
  • Added: Inbox access rights settings

1.0.7

  • Added: Notification mail features

1.0.6

  • Fixed: A problem with line breaks not being applied
  • Added: A reply email template setting

1.0.5

  • Changed: translation projects in all of this plug-in

1.0.4

  • Supported: Showing admin menu bar
  • Supported: reCAPTCHA v3

1.0.3

  • Changed: Divide Setting Pages in two

1.0.2

  • Supported: Language Packs.